<section>
  <h3>Check buttons</h3>

  <div class="btn-group btn-group-toggle">
    <label class="btn-primary" ngbButtonLabel>
      <input type="checkbox" ngbButton [(ngModel)]="modelCheck.left">
      Left (pre seleccionado)
    </label>

    <label class="btn-primary" ngbButtonLabel>
      <input type="checkbox" ngbButton [(ngModel)]="modelCheck.middle">
      Middle
    </label>

    <label class="btn-primary" ngbButtonLabel>
      <input type="checkbox" ngbButton [(ngModel)]="modelCheck.right">
      Right
    </label>

  </div>
  <hr>
  <pre>{{modelCheck | json}}</pre>
</section>

<section>
  <h3>Radio buttons</h3>
  <div class="btn-group btn-group-toggle" ngbRadioGroup name="radioBasic"
       [(ngModel)]="modelRadio">

    <label class="btn-primary" ngbButtonLabel>
      <input type="radio" ngbButton [value]="1">
      Left (pre seleccionado)
    </label>

    <label class="btn-primary" ngbButtonLabel>
      <input type="radio" ngbButton [value]="'middle'">
      Middle
    </label>

    <label class="btn-primary" ngbButtonLabel>
      <input type="radio" ngbButton [value]="false">
      Right
    </label>
  </div>
  <hr>
  <pre>{{modelRadio}}</pre>
</section>
